Subject: New "What is VR" document available

From: Bernie Roehl <broehl>
Date: Thu, 1 Apr 93 15:37:26 EST

> Last nite i posted my "What Is VR? A Homebrew Introduction" to Sunee's
> incoming area. The file, whatisvr.zip, should be available for downloading by
> the time you receive this. It is about 30K and prints out to maybe 25-30
> pages.

All of which are worth reading.  Thanks for the great work, Jerry!
I've put the file onto pub/vr/documents/whatisvr.zip, so you should all
be able to get it now.